var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/members/[membershipId]/route.js")
R.c("server/chunks/[root-of-the-server]__0798pj4._.js")
R.c("server/chunks/_0nhsany._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_members_[membershipId]_route_actions_1ycn0z6.js")
R.m(74174)
module.exports=R.m(74174).exports
